package demojsoncrud.beans;

import java.io.Serializable;

public class PersonaBean implements Serializable {

  private static final long serialVersionUID = 4594333294248399680L;

  private String codigo;
  private String dni;
  private String apellidos;
  private String nombres;
  private String edad;
  private String correo;
  private String estado;

  public PersonaBean() {
  }
  
  public PersonaBean(PersonaBean persona) {
    this.codigo = persona.getCodigo();
    this.dni = persona.getDni();
    this.apellidos = persona.getApellidos();
    this.nombres = persona.getNombres();
    this.edad = persona.getEdad();
    this.correo = persona.getCorreo();
    this.estado = persona.getEstado();
  }

  public String getCodigo() {
    return codigo;
  }

  public void setCodigo(String codigo) {
    this.codigo = codigo;
  }

  public String getDni() {
    return dni;
  }

  public void setDni(String dni) {
    this.dni = dni;
  }

  public String getApellidos() {
    return apellidos;
  }

  public void setApellidos(String apellidos) {
    this.apellidos = apellidos;
  }

  public String getNombres() {
    return nombres;
  }

  public void setNombres(String nombres) {
    this.nombres = nombres;
  }

  public String getEdad() {
    return edad;
  }

  public void setEdad(String edad) {
    this.edad = edad;
  }

  public String getCorreo() {
    return correo;
  }

  public void setCorreo(String correo) {
    this.correo = correo;
  }

  public String getEstado() {
    return estado;
  }

  public void setEstado(String estado) {
    this.estado = estado;
  }

}
