<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Limitless - Responsive Web Application Kit by Eugene Kopyov</title>

	<!-- Global stylesheets -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/icons/icomoon/styles.css" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/bootstrap.css" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/core.css" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/components.css" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/colors.css" rel="stylesheet" type="text/css">
	<link href="../plantilla/assets/css/extras/animate.min.css" rel="stylesheet" type="text/css">
	<!-- /global stylesheets -->

	<!-- Core JS files -->
	<script type="text/javascript" src="../plantilla/assets/js/plugins/loaders/pace.min.js"></script>
	<script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery.min.js"></script>
	<script type="text/javascript" src="../plantilla/assets/js/core/libraries/bootstrap.min.js"></script>
	<script type="text/javascript" src="../plantilla/assets/js/plugins/loaders/blockui.min.js"></script>
	<!-- /core JS files -->

	<!-- Theme JS files -->
	<script type="text/javascript" src="../plantilla/assets/js/plugins/ui/prism.min.js"></script>

	<script type="text/javascript" src="../plantilla/assets/js/core/app.js"></script>
	<script type="text/javascript" src="../plantilla/assets/js/pages/extension_blockui.js"></script>
	<!-- /theme JS files -->

</head>

<body>
    
    <script src="../js/lib/cookies.js" type="text/javascript"></script>
    <script src="../js/general.js" type="text/javascript"></script>
    <script src="../js/pages/main.js" type="text/javascript"></script>
    <script>
        $.blockUI({ 
	    message: '<i class="icon-spinner4 spinner"></i>',
	    overlayCSS: {
	        backgroundColor: '#1b2024',
	        opacity: 0.8,
	        cursor: 'wait'
	    },
	    css: {
	        border: 0,
	        color: '#fff',
	        padding: 0,
	        backgroundColor: 'transparent'
	    }
	});
    </script>
</body>
</html>