<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="en">
  <head>
    <%@include file="templates/header.jsp" %>
    <!--template-core-->

    <!--css-->

    <!--css-->
  </head>

  <body>
    <%@include file="templates/header-body.jsp" %>
    <!--  content -->
    <div class="row">
      <div class="col-md-6 col-md-offset-3">
        <div class="panel panel-flat border-top-xlg border-top-primary">
          <div class="panel-heading">
            <h6 class="panel-title text-semibold"><i class="icon-cog3 position-left"></i> Consulta de Lotes</h6>
          </div>

          <div class="panel-body">
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="control-label display-block">Ingresar criterio de búsqueda: </label>
                  <div class="input-group input-group-xlg">
                    <span class="input-group-addon"><i class="icon-search4"></i></span>
                    <input id="txt-busqueda" type="text" class="form-control" placeholder="Ingresar criterio">
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12 text-center">
                <button id="btn_buscar_criterio" type="button" class="btn btn-primary"><i class="icon-search4 position-left"></i> Buscar</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <div class="panel panel-flat border-top-xlg border-top-primary">
          <div class="panel-heading">
            <h6 class="panel-title text-semibold"><i class=" icon-list3 position-left"></i> Consulta de Lotes</h6>
          </div>

          <div class="table-responsive">
            <table class="table table-striped table-sm" id="tbl-persona">
              <thead>
                <tr>
                  <th>#</th>
                  <th>DNI</th>
                  <th>APELLIDOS Y NOMBRES</th>
                  <th>EDAD</th>
                  <th>CORREO ELECTRONICO</th>
                  <th>ESTADO</th>
                  <th>ACCIONES</th>
                </tr>
              </thead>
              <tbody>

              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
    <!-- / content -->


    <%@include file="templates/footer-body.jsp" %>

    <!--js plantilla-->

    <!--jQueryValidator-->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/validation/validate.min.js"></script>

    <!--jQueryValidator-->

    <!--form-->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/inputs/touchspin.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/pages/form_input_groups.js"></script>
    <!--form-->

    <!--modal-->
    <script type="text/javascript" src="../plantilla/assets/js/pages/components_modals.js"></script>
    <!--modal-->

    <!--sweetalerts-->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/notifications/bootbox.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/plugins/notifications/sweet_alert.min.js"></script>
    <!--sweetalerts-->

    <!--datatable-->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/tables/datatables/datatables.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
    <!--datatable-->

    <!--js plantilla-->

    <!--mi js-->
    <script src="../js/lib/validate_inputs.js" type="text/javascript"></script>
    <script src="../js/pages/sidebar.js" type="text/javascript"></script>
    <!--mi js-->

  </body>
</html>

