<%@page contentType="text/html" pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>DEMO JSON CRUD</title>

    <!-- Global stylesheets -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900" rel="stylesheet" type="text/css">
    <link href="../plantilla/assets/css/icons/icomoon/styles.css" rel="stylesheet" type="text/css">
    <link href="../plantilla/assets/css/bootstrap.css" rel="stylesheet" type="text/css">
    <link href="../plantilla/assets/css/core.css" rel="stylesheet" type="text/css">
    <link href="../plantilla/assets/css/components.css" rel="stylesheet" type="text/css">
    <link href="../plantilla/assets/css/colors.css" rel="stylesheet" type="text/css">
    <!-- /global stylesheets -->

  </head>

  <body class="login-container">

    <!-- Page container -->
    <div class="page-container">

      <!-- Page content -->
      <div class="page-content">

        <!-- Main content -->
        <div class="content-wrapper">

          <!-- Content area -->
          <div class="content">

            <!-- Advanced login -->
            <form action="#" >
              <div class="panel panel-body login-form">
                <div class="text-center">
                  <div class="icon-object border-slate-300 text-slate-300"><i class="icon-reading"></i></div>
                  <h5 class="content-group">PROYECTO ESTÁNDAR <small class="display-block">Ingrese sus credenciales</small></h5>
                </div>

                <div class="form-group has-feedback has-feedback-left">
                  <input type="text" id="usuario" class="form-control" placeholder="Usuario" value="amoreno">
                  <div class="form-control-feedback">
                    <i class="icon-user text-muted"></i>
                  </div>
                </div>

                <div class="form-group has-feedback has-feedback-left">
                  <input type="password" id="pass" class="form-control" placeholder="Contraseña" value="75441247">
                  <div class="form-control-feedback">
                    <i class="icon-lock2 text-muted"></i>
                  </div>
                </div>

                <div class="form-group login-options">
                  <div class="row">
                    <div class="col-sm-6">
                      <label class="checkbox-inline">
                        <input type="checkbox" class="styled" checked="checked">
                        Remember
                      </label>
                    </div>

                    <div class="col-sm-6 text-right">
                      <a href="login_password_recover.html">¿Olvidaste tu contraseña?</a>
                    </div>
                  </div>
                </div>

                <div class="form-group">
                  <button type="button" id="signIn" class="btn bg-blue btn-block">Ingresa <i class="icon-arrow-right14 position-right"></i></button>
                </div>

                <div class="form-group">
                  <button type="button" id="verify" class="btn bg-blue btn-block">Verificar token <i class="icon-arrow-right14 position-right"></i></button>
                </div>
              </div>
            </form>
            <!-- /advanced login -->


            <!-- Footer -->
            <div class="footer text-muted text-center">
              &copy; 2015. <a href="#">Proyecto Estándar</a> por <a href="#">Área Sistemas TIC</a>
            </div>
            <!-- /footer -->

          </div>
          <!-- /content area -->

        </div>
        <!-- /main content -->

      </div>
      <!-- /page content -->

    </div>
    <!-- /page container -->
    
    <script>
        ((window) => {
            window.history.replaceState( {} , '', 'index.jsp' );
        })(window);
    </script>
    
    <!--javascript template-->
    <!-- Core JS files -->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/loaders/pace.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/core/libraries/bootstrap.min.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/plugins/loaders/blockui.min.js"></script>
    <!-- /core JS files -->

    <!-- Theme JS files -->
    <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/styling/uniform.min.js"></script>

    <script type="text/javascript" src="../plantilla/assets/js/core/app.js"></script>
    <script type="text/javascript" src="../plantilla/assets/js/pages/login.js"></script>
    <!-- /theme JS files -->
    <!--javascript template-->
    <script src="../js/lib/cookies.js" type="text/javascript"></script>
    <script src="../js/pages/index.js" type="text/javascript"></script>
    
  </body>
</html>

